#!/bin/bash


for cell in -2 0 +2 +4 +6
do
for ((i=0;i<=1000;i=i+100))
do
input="./cell"${cell}"/input_ISC"${i}".txt"
if [ -e ${input} ]; then
   echo "~/src/ALAMODE_priv/anphon/anphon input_ISC"${i}".txt > ISC${i}.log; 48; M; ./cell"${cell}
fi
done
done
